libzypp 17.37.10

timer.h File Reference
`#include <zypp-core/zyppng/base/zyppglobal.h>`
`#include <zypp-core/zyppng/base/Base>`
`#include <zypp-core/zyppng/base/Signals>`
`#include <functional>`

Go to the source code of this file.

## Classes
class | zyppng::Timer
| The Timer class provides repetitive and single-shot timers. More...

## Namespaces
namespace | zyppng

## Functions
| zyppng::ZYPP_FWD_DECL_TYPE_WITH_REFS (Timer)